{
    num: -832,
    accuracy: 50,
    basePower: 0,
    category: "Status",
    name: "Darkest Void",
    pp: 10,
    priority: 0,
    flags: { protect: 1, reflectable: 1, mirror: 1, metronome: 1 },
    status: "slp",
    onTry(source, target, move) {
      if (source.species.name === "mewrai" || move.hasBounced) {
        return;
      }
      this.add("-fail", source, "move: Darkest Void");
      this.hint("Only a Pokemon whose form is Mewrai can use this move.");
      return null;
    },
    noSketch: true,
    secondary: null,
    target: "allAdjacentFoes",
    type: "Dark",
    zMove: { effect: "clearnegativeboost" },
    contestType: "Clever"
}